## EVE - General-purpose software for eveSMLM localization

## About EVE
EVE is a user-interfaced software package that provides several methods to localize emitters from single molecule localization microscopy (SMLM) experiments performed on event-based sensors (eveSMLM).

For full information about EVE, please look at the corresponding scientific manuscript: "EVE is an open modular data analysis software for event-based localization microscopy" by Laura M. Weber$^‡$, Koen J.A. Martens$^‡$, Clément Cabriel, Joel J. Gates, Manon Albecq, Fredrik Vermeulen, Katharina Hein, Ignacio Izeddin, and Ulrike Endesfelder.

Event-based data differs fundamentally from conventional camera images. Unlike traditional sensors, event-based sensors only capture intensity changes, registering them as either positive (when intensity surpasses a predefined threshold) or negative events (when intensity drops below a predefined threshold). As a result, only a list of x and y pixel coordinate pairs is stored together with the detected event polarities and timestamps.

EVE is designed to quickly and directly process and analyse event-based single molecule data. The event-based data analysis is divided into two main parts:<br>  
1. **Candidate Finding:** The complete event-list is searched for characteristic event clusters that are generated by blinking fluorophores. Potential candidate clusters are then extracted and returned for further processing.<br>  
2. **Candidate Fitting:** The x,y,(z),t-localization is determined for each candidate cluster.<br>  
3. **Postprocessing and Evaluation:** This module includes various analytical routines to process and interpret the data.<br>  

